Cisco Network Building Mediator HTTP Communication Remote Information Disclosure Vulnerability

Cisco Network Building Mediator is prone to a remote information-disclosure vulnerability because it fails to encrypt sensitive information transmitted over the network.

An attacker can exploit this issue to obtain sensitive information that may lead to further attacks and possibly a full compromise of the affected device.

This issue is tracked by Cisco Bug ID CSCtb83631.

Network Building Mediator products running software releases prior to 3.1.1 are affected.


 

Privacy Statement
Copyright 2010, SecurityFocus